<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="importingfromscanner" xml:lang="sv">

<info>
    <link type="guide" xref="index#images"/>
    <link type="seealso" xref="addingimage"/>
    <desc>Importera från en bildläsarenhet</desc>

    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Erik Sköldås</mal:name>
      <mal:email>erik.skoldas@tele2.se</mal:email>
      <mal:years>2017</mal:years>
    </mal:credit>
  </info>

<title>Importera från Bildläsare</title>

<p>För att hjälpa till att konvertera ett tryckt dokument till ett redigerbart dokument, erbjuder <app>OCRFeeder</app> ett sätt att importera bilder direkt från en bildläsarenhet.</p>

<p>För att importera en bild från en bildläsarenhet, använd menyalternativet <guiseq><gui>Arkiv</gui><gui>Importera sida från bildläsare</gui></guiseq> eller tangentbordsgenvägen <keyseq><key>Ctrl</key><key>Skift</key><key>I</key></keyseq>.</p>

<p>Den aktuella detekterade bildläsaren används för att läsa in sidan. Om mer än en bildläsare hittas, kommer en dialogruta att visas med alternativen att välja mellan.</p>

</page>
